usr/sbin/x2gobroker-authservice
etc/logrotate.d/x2gobroker-authservice
etc/x2go/broker/x2gobroker-authservice-logger.conf
usr/lib/tmpfiles.d/x2gobroker-authservice.conf
usr/share/man/man8/x2gobroker-authservice.8*
